/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Util/Cookbook.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Util/Definitions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Util/Exception.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Util/Exception/Diagnostic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Util/Exception/Standard.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Util/Interface/Classic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Util/Interface/Modern.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Util/Manual.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Util/Manual/Examples.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Util::Cookbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Util::Definitions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Util::Exception.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Util::Exception::Diagnostic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Util::Exception::Standard.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Util::Interface::Classic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Util::Interface::Modern.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Util::Manual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Util::Manual::Examples.3
